selector = "dkim";
path = "/etc/rspamd/dkim/dkim.key";
allow_hdrfrom_mismatch_local = true;
# Default without "references" due to a bug in MS Outlook - https://github.com/rspamd/rspamd/issues/5323
sign_headers = "(o)from:(x)sender:(o)reply-to:(o)subject:(x)date:(x)message-id:(o)to:(o)cc:(x)mime-version:(x)content-type:(x)content-transfer-encoding:resent-to:resent-cc:resent-from:resent-sender:resent-message-id:(x)in-reply-to:list-id:list-help:list-owner:list-unsubscribe:list-unsubscribe-post:list-subscribe:list-post:(x)openpgp:(x)autocrypt"
